@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-size:12px;
	font-family:"宋体";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
html,body{
	height:100%;
}
.bj{
	background:url(bj_01.jpg) top center #ffffc0 repeat-x;
}
.nr{
	width:1000px;
	height:auto;
	float:left;
}
.main{
	width:1000px;
	height:100%;
	margin:0px auto;
}
.nr1{
	width:100%;
	height:100%;
	float:left;
	background:url(bj01.jpg) top center no-repeat #e1e1e1;
}
.nr2{
	width:100%;
	height:auto;
	float:left;
	background:url(bj02.jpg) top center no-repeat #e1e1e1;
	padding-top:130px;
}
.nr3{
	width:100%;
	height:auto;
	float:left;
	background:url(bj03.jpg) top center no-repeat #e1e1e1;
	padding-top:130px;
}
.nr4{
	width:100%;
	height:auto;
	float:left;
	background:url(bj04.jpg) top center no-repeat #e1e1e1;
	padding-top:130px;
}
.nr5{
	width:100%;
	height:auto;
	float:left;
	background:url(bj05.jpg) top center no-repeat #e1e1e1;
	background-attachment:fixed;
	padding-top:130px;
}
.nr55{
	width:100%;
	height:auto;
	float:left;
	background:url(bj03.jpg) top center no-repeat #e1e1e1;
	background-attachment:fixed;
	padding-top:130px;
}
.nr555{
	width:100%;
	height:auto;
	float:left;
	background:url(bj04.jpg) top center no-repeat #e1e1e1;
	background-attachment:fixed;
	padding-top:130px;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.dh{
	width:1000px;
	height:70px;
	position:absolute;
	z-index:9;
	text-align:right;
	bottom:-70px;

}

.jj{
	width:540px;
	height:auto;
	float:left;
	padding:10px 5px 10px 15px;
	background:#1b6ab9;
	font-size:14px;
	color:#fff;
	text-indent:30px;
	line-height:30px;
}
.jj p{
	font-size:14px;
	color:#fff;
}
.sjz{
	width:540px;
	height:400px;
	float:left;
	border:10px solid #edecea;
}
.tu01{
	width:562px;
	height:315px;
	padding:10px;
	background:url(bj06.jpg) no-repeat;
	float:left;
}
.tu01_k{
	width:100%;
	height:50px;
	float:left;
}
.tu01_k1{
	width:100%;
	height:40px;
	float:left;
}
.tu01_k2{
	width:100%;
	height:60px;
	float:left;
}
.tu01_k3{
	width:100px;
	height:auto;
	float:left;
}
.news01{
	width:562px;
	height:315px;
	float:left;
	background:#1b6ab9;
	padding:10px;
}
.news01_tt{
	width:200px;
	height:300px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#fff;
	overflow:hidden;
	text-indent:25px;
	padding-right:15px;
	border-right:1px solid #1761b1;
}
.news01_tt a{
	font-size:12px;
	color:#fff;
}
.news01_lb{
	width:325px;
	height:auto;
	float:left;
	padding-left:15px;
}
.news01_lb li{
	width:305px;
	padding-left:20px;
	background:url(dot.png) no-repeat 4px 10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	overflow:hidden;
}
.news01_lb li a{
	font-size:14px;
	color:#fff;
}

.jxzz_t{
	width:900px;
	height:420px;
	float:left;
	padding:0px 50px;
}
.bt1{
	width:900px;
	height:40px;
	padding:0px 50px;
	float:left;
}
.sksd{
	width:880px;
	height:auto;
	float:left;
	background:#1b6ab9;
	padding:10px;
	margin-left:50px;
	display:inline;
}
.news02_lb{
	width:325px;
	height:auto;
	float:left;
	padding-right:15px;
}
.news02_lb li{
	width:305px;
	padding-left:20px;
	background:url(dot.png) no-repeat 4px 10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	overflow:hidden;
}
.news02_lb li a{
	font-size:14px;
	color:#fff;
}
.sksd_tu{
	width:540px;
	height:auto;
	float:left;
}
.sksd_tu img{
	width:540px;
	height:240px;
}
.qxhc{
	width:950px;
	height:auto;
	float:left;
	padding:0px 25px 15px 25px;
}
.qxhc li{
	width:190px;
	height:auto;
	float:left;
	text-align:center;
	margin-bottom:10px;
}
.qxhc img{
	width:184px;
	height:82px;
}
.wb{
	width:950px;
	height:auto;
	float:left;
	padding:0px 25px 45px 25px;
}
.tpzj{
	width:675px;
	height:auto;
	float:left;
}
.bt02{
	width:600px;
	height:40px;
	padding-left:50px;
	float:left;
}
.bt03{
	width:300px;
	height:40px;
	float:left;
	text-align:right;
	padding-right:25px;
}
.tpzj_nr{
	width:624px;
	height:610px;
	padding-left:25px;
	float:left;
	overflow:hidden;
	border-right:1px solid #000;
}
.swhx{
	width:325px;
	height:auto;
	float:left;
}
.news03_lb{
	width:325px;
	height:auto;
	float:left;
	padding-right:15px;
	padding-bottom:30px;
}
.news03_lb li{
	width:305px;
	padding-left:20px;
	background:url(dot2.png) no-repeat 4px 10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000;
	overflow:hidden;
}
.news03_lb li a{
	font-size:14px;
	color:#000;
}
.sp_t{
	width:325px;
	height:auto;
	float:left;
}
.sp_t img{
	width:325px;
	height:220px;
	margin:0px auto;
	display:block;
}
.sp_t h1{
	width:325px;
	height:30px;
	margin:0px auto;
	display:block;
	font-size:14px;
	text-align:center;
	overflow:hidden;
	padding-top:5px;
}
.foot{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	padding-top:15px;
}
.lblb{
	width:950px;
	height:auto;
	float:left;
	padding:0px 25px;
}
.bt11{
	width:900px;
	height:40px;
	padding:0px 50px;
	float:left;
}
.bt11 h1{
	width:700px;
	height:40px;
	float:left;
}
.bt11 h2{
	width:200px;
	height:40px;
	float:left;
	text-align:right;
}
.bt11 h3{
	width:400px;
	height:40px;
	float:left;
}
.bt11 h4{
	width:170px;
	height:40px;
	float:left;
	text-align:right;
}
.lblb{
	width:880px;
	height:auto;
	float:left;
	padding:10px;
	margin:0px 50px;
	display:inline;
	background:#efeeec;
}
.lblb li{
	width:860px;
	padding-left:20px;
	background:url(dot2.png) no-repeat 4px 10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
}
.lblb li a{
	font-size:14px;
	color:#000;
}
.lblb li span{
	font-size:14px;
	color:#999999;
	padding-left:10px;
}
.lblb1{
	width:570px;
	height:auto;
	float:left;
	padding:10px;
	margin:0px 50px;
	display:inline;
	background:#efeeec;
}
.lblb1 li{
	width:550px;
	padding-left:20px;
	background:url(dot2.png) no-repeat 4px 10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
}
.lblb1 li a{
	font-size:14px;
	color:#000;
}
.lblb1 li span{
	font-size:14px;
	color:#999999;
	padding-left:10px;
}